define({
	root: ({
		commonMedia: {
			mediaSelector: {
				lblSelect1: "Media",
				lblSelect2: "Content",
				lblMap: "Map",
				lblImage: "Image",
				lblVideo: "Video",
				lblExternal: "Web page",
				disabled: "This feature has been disabled by the Administrator",
				url: "To manually enter the web address of an image",
				userLookup: "Load albums",
				notImplemented: "Not implemented yet.",
				noData: "No public album found"
			},
			imageSelector: {
				lblStep1: "Choose the service",
				lblStep2: "Select your media",
				lblStep3: "Configure"
			},
			imageSelectorHome: {
				explain: "Load images from social media, <br /> or directly from a URL"
			},
			imageSelectorFlickr: {
				userInputLbl: "User name",
				signInMsg2: "User not found",
				loadingFailed: "Loading failed"
			},
			imageSelectorFacebook: {
				leftHeader: "Facebook User",
				rightHeader: "Facebook Page",
				pageExplain: "A Facebook page is a public brand/product or celebrity like <b>esrigis</b>. You can get the page name after the first '/' in the page URL.",
				pageInputLbl: "Page name",
				lookupMsgError: "Page not found"
			},
			imageSelectorPicasa: {
				userInputLbl: "Email or Picasa/Google+ ID",
				signInMsg2: "Account not found",
				howToFind: "How to find a Picasa or Google+ account ID",
				howToFind2: "Copy digits between the first and second '/' of any Picasa or G+ page"
			},
			videoSelectorCommon: {
				check: "Check",
				notFound: "Video not found",
				found: "Video found",
				select: "Select this video"
			},
			videoSelectorHome: {
				other: "Other"
			},
			videoSelectorYoutube: {
				url: "URL of a Youtube video",
				pageInputLbl: "User name",
				lookupMsgError: "User not found",
				howToFind: "How to find a YouTube user name",
				howToFind2: "User name is displayed under videos",
				found: "Found",
				noData: "No public videos found",
				videoNotChecked: "The video hasn't been checked on YouTube but its address looks good.",
				checkFailedAPI: "YouTube check has failed, please check YouTube API key."
			},
			videoSelectorVimeo: {
				url: "URL of a Vimeo video"
			},
			videoSelectorOther: {
				explain1: "The story cannot play raw videos (e.g., avi, mpeg) but it can play hosted video files that have built-in players (e.g., YouTube or Vimeo).",
				explain2: "Most online video hosting services offer that feature, you have to find the option to embed the video, copy the given code and use the %WEBPAGE%.",
				explain3: "Alternatively, if you want host the video yourself, you can create an HTML page that uses a video player like %EXAMPLE%, host that page and also use the %WEBPAGE%.",
				webpage: "Web page feature"
			},
			webpageSelectorHome: {
				lblUrl: "Webpage URL",
				lblEmbed: "Embed code",
				lblOR: "OR",
				lblError1: "Error, clear one of the two input fields.",
				lblError2: "Embed code can only contain one %IFRAMETAG%",
				configure: "Configure"
			},
			mediaConfigure: {
				lblURL: "URL",
				lblURLPH: "An image URL should start with http:// and end with .jpg or .png",
				lblURLError: "This image does not seem to be valid. Please specify a direct link to an image file (your URL will usually end with .jpg or .png). Links to a web page that contains an image won't work.",
				lblURLCheck: "Checking image...",
				lblLabel: "Image Caption",
				lblLabel1: "Caption",
				lblLabel2: "Hover text",
				lblLabel3: "None",
				lblLabelPH: "Enter some text...",
				lblMaximize: "Include a maximize button in the corner of the image",
				lblMaximizeHelp: "Recommended only for high quality photos",
				lblPosition: "Position",
				lblPosition1: "Center",
				lblPosition2: "Fill",
				lblPosition3: "Fit",
				lblPosition4: "Stretch",
				lblPosition5: "Custom",
				tooltipDimension: "The value can be specified in 'px' or '%'",
				tooltipDimension2: "The value has to be specified in 'px'",
				lblPosition2Explain: "(may crop)",
				lblPosition3Explain: "(won't crop)",
				lblPosition3Explain2: "(width will always fit the panel)",
				lblPosition4Explain: "(may distort)",
				unloadLbl: "Unload when reader navigates away",
				unloadHelp: "If the Web Page has audio or video media, keep this option checked to stop that content from playing when the reader navigates away. Uncheck it for example to keep a soundtrack playing as the reader advances through the story.<br />If the Web Page is an application, uncheck this option so that the story does not reload if the reader returns to it."
			},
			editorActionGeocode: {
				lblTitle: "Locate an address or place",
				mapMarkerExplain: "User will see a map marker when clicking the link"
			},
			editorActionMedia: {
				lblTitle: "Change the Main Stage content"
			},
			editorInlineMedia: {
				lblTitle: "Insert an image, video or web page"
			}
		}
	}),
	"ar": 1,
	"cs": 1,
	"da": 1,
	"de": 1,
	"el": 1,
	"es": 1,
	"et": 1,
	"fi": 1,
	"fr": 1,
	"he": 1,
	"it": 1,
	"ja": 1,
	"ko": 1,
	"lt": 1,
	"lv": 1,
	"nl": 1,
	"nb": 1,
	"pl": 1,
	"pt-br": 1,
	"pt-pt": 1,
	"ro": 1,
	"ru": 1,
	"sv": 1,
	"th": 1,
	"tr": 1,
	"vi": 1,
	"zh-cn": 1,
	"zh-hk": 1, 
	"zh-tw": 1 
});
